
QGIS Application - Bug report #3363

Crash when opening GRASS raster properties

2010-12-22 04:13 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13423

Description

Either double-clicking or left-clicking on a GRASS raster name in the legend causes a crash. It does not happen always, but happens both

on Windows and Linux, both in QGIS 1.6 and current trunk

Associated revisions

Revision 669bb76e - 2010-12-28 05:30 PM - Jürgen Fischer

fix #3363

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14979 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 895e7571 - 2010-12-28 05:30 PM - Jürgen Fischer

fix #3363

git-svn-id: http://svn.osgeo.org/qgis/trunk@14979 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-12-28 08:31 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:895e7571 (SVN r14980).
